FACO Floor Plan System - Feature #1176
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_APL_mwuagliau wiaetiingldan uaasdoyarliam

09/05/2022 13:04 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 22/06/2022
anuaa: Medium IUATUNIAUA: 22/06/2022
nounnaln: Was-Wasana Chantamud % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 14:22 - Was-Wasana Chantamud
- Thasummua set to 31/05/2022

#2 - 09/05/2022 14:33 - Off-Thanapol Kuakamjad

- 704 changed from (API) Module : nrmiuaslaam visva ieglom uansvayarlsim to Dev_API_nmuwaglnm vt ofeldam uaavnayaslsim

- Parent task set to #1150

#3 - 13/06/2022 06:00 - Was-Wasana Chantamud
- fhwasummua changed from 31/05/2022 to 15/05/2022
- 15 changed from 09/05/2022 to 15/05/2022

#4 - 13/06/2022 06:06 - Was-Wasana Chantamud
- Thwasummua deleted (15/05/2022)
- 15N deleted (15/05/2022)

#5 - 13/06/2022 06:10 - Was-Wasana Chantamud
- Masummiua set to 17/06/2022
- 15U set to 17/06/2022

#6 - 19/06/2022 21:19 - Was-Wasana Chantamud

- nouna1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#7 - 22/06/2022 09:28 - Was-Wasana Chantamud
- fuasummua changed from 17/06/2022 to 22/06/2022
- waunaeu changed from Hot-Patiwat Yunchaiyaphum to Was-Wasana Chantamud

- (5% changed from 17/06/2022 to 22/06/2022

#8 - 22/06/2022 23:39 - Was-Wasana Chantamud
- dame changed from Dev : Todo to Dev : Doing

- % a1 changed from 0 to 100

#9 - 22/06/2022 23:39 - Was-Wasana Chantamud
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
